Bug 170136 - avc denied for snmpd
Summary: avc denied for snmpd
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted   
(Show other bugs)
Version: 4
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-10-07 17:29 UTC by Orion Poplawski
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 1.27.1-2.6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-18 15:48:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Orion Poplawski 2005-10-07 17:29:24 UTC
Description of problem:
Seeing these fairly regularly with our new snmp monitoring stuff:

Oct  7 10:35:06 saga kernel: audit(1128702906.264:675): avc:  denied  { signull
} for  pid=25975 comm="snmpd" scontext=system_u:system_r:snmpd_t
tcontext=root:system_r:unconfined_t tclass=process

not really sure what snmpd is trying to do here.


Version-Release number of selected component (if applicable):
selinux-policy-targeted-1.27.1-2.3

Comment 1 Orion Poplawski 2005-10-11 16:28:18 UTC
Appears to be part of the monitoring of logged in users:

25975 kill(2788, SIG_0)                 = 0
# ps -fe | grep 2788
root      2788  2785  0 Oct05 pts/0    00:00:00 -bash
root      4810  2788  0 10:29 pts/0    00:00:00 ps -fe
root      4811  2788  0 10:29 pts/0    00:00:00 grep 2788


Comment 2 Daniel Walsh 2005-10-17 18:14:39 UTC
Fixed in selinux-policy-*-1.27.1-2.6


Comment 3 Orion Poplawski 2005-10-18 15:48:10 UTC
Confirmed.  Thanks!


Note You need to log in before you can comment on or make changes to this bug.